﻿.double-box-module {
    margin-top: 40px;
    margin-bottom: 40px;
}

    .double-box-module .row {
        width: 100%;
        padding: 0;
        margin: 0;
    }

    .double-box-module .box-content {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 20px;
        padding-bottom: 40px;
    }

.double-box-subline {
    margin-top: 10px;
    font-weight: bold;
}

.box-content span {
    margin-top: 10px;

}

.box-content p {
    margin-top: 20px;
}

.box-content a {
    margin-top: 20px;
}

.box-content .customizable-button {
    color: #ffffff;
    background-color: #333F48;
    text-transform: uppercase;
    display: inline-flex;
    padding: 6px 12px 6px 12px;
    line-height: 25px;
    opacity: 1;
    margin-top: 20px;
    text-decoration: none;
    margin-bottom: 10px;
}

    .box-content .customizable-button:hover {
        opacity: 0.8;
        text-decoration: none;
    }